## python-pipdeptree 0.13.0

=== debian/changelog ===
python-pipdeptree (0.13.0-1) unstable; urgency=medium

  * Initial release (Closes: #907241)

 -- Andreas Tille <tille@debian.org>  Sat, 25 Aug 2018 10:57:26 +0200
