## python-pipdeptree 0.13.2

=== debian/changelog ===
python-pipdeptree (0.13.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 14:27:08 +0100

python-pipdeptree (0.13.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2018 09:00:28 +0100

python-pipdeptree (0.13.0-2) unstable; urgency=medium

  * Drop Python 2 package since the current rdepends of python-cobra
    can be dropped

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 21:12:10 +0200
