## python-pipdeptree 2.0.0

=== tests/profiles/webapp/requirements.txt ===
Flask==1.1.2
Flask-Script==2.0.6
gnureadline==8.0.0
pymongo==3.10.1
redis==3.4.1
slugify==0.0.1
ipython==7.13.0
