=== debian/changelog ===
python-pipdeptree (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Add myself to uploaders
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 29 Dec 2020 12:56:32 +0530

python-pipdeptree (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Recommend python3-graphviz due to --graph-output
    parameter
  * Add autopkgtest

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 28 Sep 2020 19:43:27 +0000
