=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: python-pipdeptree
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-pipdeptree
 Vcs-Git: https://salsa.debian.org/med-team/python-pipdeptree.git
 Homepage: https://github.com/naiquevin/pipdeptree
+Rules-Requires-Root: no
 
 Package: python3-pipdeptree
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-graphviz
 Description: display dependency tree of the installed Python 3 packages
  Pipdeptree is a command line utility for displaying the installed Python
  packages in form of a dependency tree. It works for packages installed
