=== debian/watch ===
version=4

https://github.com/naiquevin/pipdeptree/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
