=== tests/profiles/conflicting/requirements.txt ===
Flask==0.10.1
itsdangerous==0.24
Jinja2
MarkupSafe==0.22
Werkzeug==0.11.2
argparse
