=== debian/changelog ===
python-pipdeptree (2.2.0-3build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:11 +0100

python-pipdeptree (2.2.0-3) unstable; urgency=medium

  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 18:40:23 +0100

python-pipdeptree (2.2.0-2) unstable; urgency=medium

  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2021 21:06:25 +0100

python-pipdeptree (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 15:48:18 +0530

python-pipdeptree (2.1.0-1) unstable; urgency=medium

  * d/watch: Fix watch regex
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * New upstream version 2.1.0

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 Aug 2021 17:37:25 +0530
