=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-pipdeptree
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -8,9 +8,9 @@
                dh-python,
                python3-all-dev,
                python3-setuptools
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/python-pipdeptree
-Vcs-Git: https://salsa.debian.org/med-team/python-pipdeptree.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pipdeptree
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipdeptree.git
 Homepage: https://github.com/naiquevin/pipdeptree
 Rules-Requires-Root: no
