=== debian/watch ===
version=4

https://github.com/naiquevin/pipdeptree/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
