## python-pipdeptree 2.30.0

=== debian/changelog ===
python-pipdeptree (2.30.0-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

  [ Nilesh Patra ]
  * New upstream version 2.30.0
  * Update B-D as per hatch buildsystem
  * Skip 2 tests; add test B-D
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Remove myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Mon, 22 Dec 2025 02:59:41 +0530
