=== debian/control ===
--- 
+++ 
@@ -1,18 +1,28 @@
 Source: python-pipdeptree
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3-all-dev,
-               python3-setuptools
-Standards-Version: 4.6.0
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-setuptools,
+               python3-hatchling,
+               python3-hatch-vcs,
+               python3-graphviz <!nocheck>,
+               python3-pip <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-covdefaults <!nocheck>,
+               diff-cover <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-mock <!nocheck>,
+               python3-virtualenv <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pipdeptree
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pipdeptree.git
 Homepage: https://github.com/naiquevin/pipdeptree
-Rules-Requires-Root: no
 
 Package: python3-pipdeptree
 Architecture: any
