=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYTEST_ADDOPTS="-k not test_custom_interpreter_ensure_pythonpath_envar_is_honored and not test_local_only"
export PYBUILD_NAME=pipdeptree

%:
	dh $@ --with python3 --buildsystem=pybuild
